/* style.css */

/*
Author: Jeff Lien
Date: June 13, 2008
Description: Additional styles not included from Brick.

Updates:
Author: Jeff Lien
Date: September 23, 2008
Description: Appended module_search_results id for Program Finder search results.

Author: Yi Zhang
Date: September 29, 2008
Description: Slider styles.
*/

/* MASTHEAD -------------------------------------------------------------- */

#callout:link {
	background-image: url(../img/jfk/start-here.gif);
}

/*#callout:hover {
	background-image: url(../img/nu/start-here_hover.gif);
}	*/

#callout {
	float: right;
	height: 25px;
	margin-top: 60px;
	width: 187px;
}

#callout_text {
	color: #fff;
	float: right;
	font: bold 10px Arial, Helvetica, sans-serif;
	margin-top: 68px;
	letter-spacing: .25em;
	padding-right: 12px;
	text-transform: uppercase;
}

#start_here {
	display: none;
}

/* short form updated ---------------------------------------------------- */
#shortFormNew {
	background: url(/assets/img/jfk/Contact-Us-Request-Information.gif) no-repeat;
	border-bottom: none;
	border-top: none;
	height: 50px;
}
#requestInformation {
	display: none;
}
.module_shortFormNew #shortform_firstName {
	color: #000;
	font-size: 13px;
	height: 35px;
	margin-bottom: 10px;
	padding-left: 15px;
	width: 195px;
}
.module_shortFormNew #shortform_lastName {
	color: #000;
	font-size: 13px;
	height: 35px;
	margin-bottom: 10px;
	padding-left: 15px;
	width: 195px;
}
.module_shortFormNew #shortform_email {
	color: #000;
	font-size: 13px;
	height: 35px;
	margin-bottom: 10px;
	padding-left: 15px;
	width: 195px;
}
.module_shortFormNew #shortform_zip {
	color: #000;
	font-size: 13px;
	height: 35px;
	margin-bottom: 10px;
	padding-left: 15px;
	width: 195px;
}
.module_shortFormNew #shortform_phone {
	color: #000;
	font-size: 13px;
	height: 35px;
	margin-bottom: 10px;
	padding-left: 15px;
	width: 195px;
}

/* Chat Block Module */

.module_blockChat {
	border: none;
	border-bottom: none;
	padding-top: 0;
}

	.module_blockChat h2 {
		border-bottom: 1px solid #666666;
		font-size: 12px;
		line-height: normal;
	}
		.module_blockChat h2 a {
			color: #999999;
		}
		
	.module_blockChat .content {
		border-left: none;
		border-right: none;
		font-size: 11px;
		line-height: 1.25em;
		padding-top: 0px;
	}
	
	.module_blockChat .nav {
		margin-bottom: 0;
		padding: 0.025em 0;
		padding-bottom: 0;
	}
		.module_blockChat .nav li a {
			background: none; /* ie6.css */
			border-top: none;
			color: none;
			padding-top: 5px;
			padding-bottom: 5px;
		}
		
		.module_blockChat .nav li a:hover {
			background-color: none;
			background-position: 205px 50%;
		}

	.module_blockChat p,
	.module_blockChat ul {
		margin-bottom: 0;
	}

	.module_blockChat p,
	.module_blockChat h3 {
		padding: 0 10px 5px 10px;
	}
	.module_blockChat h3 {
		color: #333333;
	}

	.module_blockChat img {
		display: block;
		margin-left: 15px;
	}
	
	.module_blockChat span {
		display: none;
	}


/* Social Network Block Module */

.module_blockSocialNetwork {
	border: none;
	border-bottom: 1px solid #CCCCCC;
	padding-top: 0;
}

	.module_blockSocialNetwork h2 {
		border-bottom: 1px solid #666666;
		font-size: 12px;
		line-height: normal;
	}
		.module_blockSocialNetwork h2 a {
			color: #999999;
		}
		
	.module_blockSocialNetwork .content {
		border-left: 1px solid #CCCCCC;
		border-right: 1px solid #CCCCCC;
		font-size: 11px;
		line-height: 1.25em;
		padding-top: 0px;
	}
	
	.module_blockSocialNetwork .nav {
		margin-bottom: 0;
		padding: 0.025em 0;
		padding-bottom: 0;
	}
		.module_blockSocialNetwork .nav li a {
			background: none; /* ie6.css */
			border-top: 1px solid #CCCCCC;
			color: #1E3F75;
			padding-top: 5px;
			padding-bottom: 5px;
		}
		
		.module_blockSocialNetwork .nav li a:hover {
			background-color: #E5E5E5;
			background-position: 205px 50%;
		}

	.module_blockSocialNetwork p,
	.module_blockSocialNetwork ul {
		margin-bottom: 0;
	}

	.module_blockSocialNetwork p,
	.module_blockSocialNetwork h3 {
		padding: 0 10px 5px 10px;
	}
	.module_blockSocialNetwork h3 {
		color: #333333;
	}

	.module_blockSocialNetwork img {
		display: block;
	}
	
	
/* DIRECTORY MODULE ------------------------------------------------------ */

/*directory*/

	.module_directory .vcard {
		height: 12em;
	}

	.module .cardDirectory dt, .width_2 .module .cardDirectory dt, .module .cardDirectory dt.hidden + dd, .width_2 .module .cardDirectory dt.hidden + dd {
		font: bold 13px/1.4em Arial,Sans-serif;
	}

	.module .cardDirectory {
		line-height: 1.4em;
	}

	.module_directory .cardDirectory {
		clear: none;
		float: left;
		height: 12em;
		margin: 0 20px 0 0;
		width: 220px;
	}
	.module_directory .cardDirectory.person {
		height: 16.8em;
	}
	
	.module_directory .cardDirectory + .cardDirectory {
		border-top: none;
		padding-top: 0;
	}

	
/*event*/
		.module .event .card {
			float: none;
		}
		
			/*.module .card + .card {
				border-top: 1px solid #CCCCCC;
				padding-top: 1em;
			}*/

			.module .card dt,
			.module .card dd {
				margin-bottom: 0;
			}
			.module .card .organization-name {
				display: none;
			}
			
			.module .card dt,
			.width_2 .module .card dt,
			.module .card dt.hidden + dd,
			.width_2 .module .card dt.hidden + dd {
				font: bold 13px/1.4em Arial, Sans-serif;
			}
			.width_1 .module .card dt,
			.width_1 .module .card dt.hidden + dd {
				font-size: 11px;
			}
	
			.module .card .img {
				float: right;
			}
			.module .card dt + .img {
				margin-top: -1em;
			}
		
		.module .event:first-child {
			border-top: 1px solid #68737A;
		}
		
		.module .event {
			border-top: 1px solid #E5E5E5;
			margin-bottom: 10px;
			padding-top: 10px;
			padding-left: 50px;
			position: relative;
		}
		.width_1 .module .event {
			margin-bottom: 5px;
			padding-top: 5px;
		}
		
		.module h1 + .event,
		.module h2 + .event {
			border-top: none;
		}
		
			.module .event dt {
				font: normal 13px/1.4em Arial, Sans-serif !important;
			}
			.width_1 .module .event dt {
				font-size: 11px !important;
				font-weight: normal;
			}
			
			.module .event .shortdate {
				background: #82341B url(../img/cal_sm.png) 0 0 no-repeat; /* ie6.css */
				color: #FFFFFF;
				font-size: 11px;
				height: 40px;
				line-height: 1.5em;
				position: absolute;
					top: 5px;
					left: 0; /* ie6.css */
				text-align: center;
				width: 40px;
			}
			.width_2 .module .event .shortdate {
				top: 10px;
			}

				.module .event .shortdate span {
					display: block;
				}

				.module .event .shortdate .month {
					padding: 1px 0 0 0;
					text-transform: uppercase;
				}

				.module .event .shortdate .day {
					font-size: 18px;
				}

			.module .event .summary {
				font-weight: bold;
			}
			.width_2 .module .event .summary {
				font: normal 18px/1.3em Baskerville, Baskerville, Georgia, Serif;
			}

/*location*/

		.module .card {
			clear: both;
			float: left;
			line-height: 1.4em;
			margin-bottom: 1em;
			width: 100%;
		}
		.module .vevent .card {
			float: none;
		}
		
			.module .card + .card {
				border-top: 1px solid #CCCCCC;
				padding-top: 1em;
			}

			.module .card dt,
			.module .card dd {
				margin-bottom: 0;
			}
			.module .card .organization-name {
				display: none;
			}
			
			.module .card dt,
			.width_2 .module .card dt,
			.module .card dt.hidden + dd,
			.width_2 .module .card dt.hidden + dd {
				font: bold 13px/1.4em Arial, Sans-serif;
			}
			.width_1 .module .card dt,
			.width_1 .module .card dt.hidden + dd {
				font-size: 11px;
			}
	
			.module .card .img {
				float: right;
			}
			.module .card dt + .img {
				margin-top: -1em;
			}

/* Contact List */

.module_contact { /* ie6.css */
	border: none;
	padding-top: 0;
	float: left;
	width: 700px;
}

	.module_contact h2 {
		border-bottom-color: #E5E5E5;
	}
	
	.module_contact .module_contact_results {
		border: 1px solid #CCCCCC;
		border-top: none;
		clear: both;
		padding: 10px;
	}
	
		.module_contact #module_contact_results h2 {
			background: none;
			border: none;
			color: #333333;
			padding: 0 0 1em 0;
		}
		
		.module_contact dl {
			margin-bottom: 1em;
		}

		.module_contact dl dt {
			font: bold 13px/1.4em Arial, Sans-serif;
		}

/* Request Info Form Validation Error */

.error {
	color: #821F1E;
	}



/* Slider */

#programfinder_keywordsautosuggest {
		z-index:3;
}

#slider-bg {
	        position: relative;
	        background: url(../img/slider/bg-fader.gif) 5px 0 no-repeat;
	        height:28px;
	        width:228px;
}

#slider-thumb {
	        cursor:default;
	        position: absolute;
	        top: 4px;
}




/* Program Finder Tabs and Results */
/* Tabs */
 
.module table {
		display: block;
		margin-bottom: .03em;
	}
	
		.module table td {
			padding: 5px 0px 1px 5px;
		}

/* Results */

.module_programs #module_search_results {
	border: 1px solid #CCCCCC;
	border-top: none;
	clear: both;
	padding-bottom: 0px;
}

	.module_programs #module_search_results h2 {
		background: none;
		border: none;
		color: #333333;
		padding: 10px 0px 10px 10px;
	}
	
		.module_programs #module_search_results h2 .reset {
			color: #821F1E;
			font-size: 11px;
			font-style: italic;
			font-weight: normal;
			text-decoration: underline;
		}
		
	.module_programs #module_search_results ul {
		line-height: 1.25em;
		margin: -.5em 0 0 0;
		padding: 0;
	}
	
		.module_programs #module_search_results ul ul {
			margin-top: 0;
			padding: 0 0 0 20px;
		}
		
			.module_programs #module_search_results ul ul ul {
				margin-bottom: 0;
			}
	
	.module_programs #module_search_results li {
		margin: 0;
		padding: .75em 0 .25em 0;
	}
	.module_programs #module_search_results li .division {
		font-size: 16px;
		padding: 10px;
	}
	.module_programs #module_search_results li .department {
		font-weight: bold;
	}

      
/* Colors for school page subheads. */

#col {
	background-color: #665f51;
	border-color: #665f51;
	color: #b9b7b2;
}
	#col a {
		color: #fff;
	}
	#col h1 {
		color: #b9b7b2;
	}

#cops {
	background-color: #bd8228;
	border-color: #00285e;
}
	#gspp h1 {
		color: #00285e;
	}

#cous {
	background-color: #475a74;
	border-color: #475a74;
	color: #c8d7dd;
}
	#sela a {
		color: #fff;
	}
	#sela h1 {
		color: #e7c63d;
	}
	
/*#sobm {
	background-color: #405a62;
	border-color: #e7c63d;
	color: #e7c63d;
}
	#somb a {
		color: #fff;
	}
	#somb h1 {
		color: #e7c63d;
	}*/

/*#shs {
	background-color: #cfd840;
	border-color: #00285e;
}
	#shs h1 {
		color: #00285e;
	}*/
	
/* Printer Icon */

.print a {
	background: transparent url(../img/print.gif) no-repeat scroll 0% 0%;
	float: right;
	margin-left: 5px;
	padding-left: 14px;
	text-decoration: none;
}